count: 1156
next: https://jaspar.uio.no/api/v1/tffm?format=yaml&page=103
previous: https://jaspar.uio.no/api/v1/tffm?format=yaml&page=101
results:
- base_id: TFFM0929
  experiment_name: GSE60141_HSFA6A_Col-0-leaves-tnt-colamp
  log_p_1st_order: '555.912'
  log_p_detailed: '560.014'
  matrix_base_id: MA1760
  matrix_id: MA1760.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0929.1/
  matrix_version: '1'
  name: HSFA6A
  tffm_id: TFFM0929.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0929.1/
  version: '1'
- base_id: TFFM0930
  experiment_name: GSM2711818_GLYMA-06G314400_BR1
  log_p_1st_order: '28808.4'
  log_p_detailed: '30222.1'
  matrix_base_id: MA1808
  matrix_id: MA1808.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0930.1/
  matrix_version: '1'
  name: GLYMA-06G314400
  tffm_id: TFFM0930.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0930.1/
  version: '1'
- base_id: TFFM0931
  experiment_name: GSM4612378_GLYMA-07G038400_BR1
  log_p_1st_order: '957.611'
  log_p_detailed: '874.826'
  matrix_base_id: MA1809
  matrix_id: MA1809.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0931.1/
  matrix_version: '1'
  name: GLYMA-07G038400
  tffm_id: TFFM0931.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0931.1/
  version: '1'
- base_id: TFFM0932
  experiment_name: GSE101648_GLYMA-08G357600_P2-1-catTR
  log_p_1st_order: '6327.77'
  log_p_detailed: '6315.1'
  matrix_base_id: MA1810
  matrix_id: MA1810.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0932.1/
  matrix_version: '1'
  name: GLYMA-08G357600
  tffm_id: TFFM0932.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0932.1/
  version: '1'
- base_id: TFFM0933
  experiment_name: GSM2711820_GLYMA-13G317000_BR1
  log_p_1st_order: '21918.4'
  log_p_detailed: '22868.8'
  matrix_base_id: MA1811
  matrix_id: MA1811.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0933.1/
  matrix_version: '1'
  name: GLYMA-13G317000
  tffm_id: TFFM0933.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0933.1/
  version: '1'
- base_id: TFFM0934
  experiment_name: GSM3243449_EIL4_Ripe
  log_p_1st_order: '175.879'
  log_p_detailed: '288.846'
  matrix_base_id: MA1813
  matrix_id: MA1813.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0934.1/
  matrix_version: '1'
  name: EIL4
  tffm_id: TFFM0934.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0934.1/
  version: '1'
- base_id: TFFM0935
  experiment_name: GSM3243447_RIN_1
  log_p_1st_order: '4230.85'
  log_p_detailed: '4291.9'
  matrix_base_id: MA1814
  matrix_id: MA1814.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0935.1/
  matrix_version: '1'
  name: RIN
  tffm_id: TFFM0935.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0935.1/
  version: '1'
- base_id: TFFM0936
  experiment_name: GSE102051_O11_rep2
  log_p_1st_order: '1211.9'
  log_p_detailed: '1303.31'
  matrix_base_id: MA1816
  matrix_id: MA1816.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0936.1/
  matrix_version: '1'
  name: O11
  tffm_id: TFFM0936.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0936.1/
  version: '1'
- base_id: TFFM0937
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '1121.9'
  log_p_detailed: '1086.52'
  matrix_base_id: MA1928
  matrix_id: MA1928.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0937.1/
  matrix_version: '1'
  name: BNC2
  tffm_id: TFFM0937.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0937.1/
  version: '1'
- base_id: TFFM0938
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '20425.9'
  log_p_detailed: '19084.4'
  matrix_base_id: MA1929
  matrix_id: MA1929.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0938.1/
  matrix_version: '1'
  name: CTCF
  tffm_id: TFFM0938.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0938.1/
  version: '1'
